<?php
/*
 * Author: Etienne Gauthier (etienne_sf@sourceforge.net)
 * 
 * Receive a picture uploaded by the jupload.php script (through the JUpload applet)
 * 
 * Up to date version of this script can be retrieved with the full JUpload package, here:
 * 
 * http://etienne.lesgauthier.fr/wiki
 * 
 * Directly here:
 * http://etienne.lesgauthier.fr/wiki/doku.php?id=jupload_coppermine_download_gb
 * 
 * The applet is published on sourceforge:
 * http://jupload.sourceforge.net
 * 
 */


$name='JUpload plugin Plugin';
$description='Java applet that allows picture management (preview, resizing, rotation). The juploap.php script also allows basic album management (creation, update of name and description).';
$author='Etienne Gauthier';

/*
 * $install_info is displayed with the title of a plugin that IS installed and
 * can be used to present extra information. In this case I show a complex
 * example that forms a button the user can click.
 */
$install_info=<<<EOT
    <table border="0" cellspacing="0" cellpadding="0"> 
    <tr>
        <td class="admin_menu">
        	<a 
        		target="_blank" 
        		href="index.php?file=jupload/jupload&action=config" 
        		title="Plugin Configuration">
        	JUpload configuration
        	</a>
        </td>
    </tr>
    </table>
EOT;

//The version of the plugin is automatically added after this line, when building the pacjage.
$version='2.1.1'; 
